.pc_only {
display: none!important;
}

.benefit {
    background-color: #f6fbff;
    border: 1px solid #d4e0ea;
    font-size: 12px;
margin: auto;
margin-top:2px;
    margin-bottom: 10px;
    padding: 10px 8px 10px 8px;
    width: 95%;
}

.landing-title_base {
    padding-top: 5px;
    padding-bottom: 5px;
    background: -moz-linear-gradient(top center, #fff 0%, #eee 100%);
    background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
    background: linear-gradient(top center, #fff 0%, #eee 100%);
    border: 1px solid #dcdcdc;
}

.landing-title {
    margin-left: 3%;
    padding-left: 2%;
    font-size: 1.2rem;
    font-weight: bold;
    color: #17557a;
    border-left: 3px solid #467bbb;
}

.price_box {
    display: block;
    float: left;
    width: 50%;
    padding: 10px 2% 0px 2%;
}

.myClear_10 {
    clear: both;
    width: 100%;
    height: 10px;
    background-color: transparent;
}

.logo {
    line-height: 1.6!important;
}
ul {
    line-height: 1.5!important;
}

.benefit p {
    line-height: 1.5;
}
.travel img {
width:100%;
}

.detail_area {
    margin: 0 auto;
    text-align: center;
    padding: 15px 0px 0px;
}
.detail_area ul.bt_block li img {
    width: -moz-calc(100% - 32px);
    width: -webkit-calc(100% - 32px);
    width: calc(100% - 32px);
    margin: 0 0 20px;
}

.text_day {
    margin-top: 2px;
    margin-right: 10px;
    text-align: right;
	margin-bottom: 6px;
}

.gazo {
	position:relative;
padding-bottom: 80.3%;
margin-bottom: 10px;
}
.travel img.moto {
position: absolute;
	z-index:1;
}
.travel img.start {
position: absolute;
top:26%;
    left: 1%;
    z-index: 2;
    width: 45%;
}
.travel img.dep {
	position: absolute;
	top:26%;
	left: 50%;
	z-index: 3;
	width: 45%;
}
.travel img.hyaku {
	position: absolute;
	top:55%;
	left:37%;
	z-index: 8;
	width: 23%;
}
.travel img.sen {
	position: absolute;
	top:52%;
	left: 18.5%;
	z-index: 6;
	width: 25%;
}
.travel img.man {
	position: absolute;
	top:52%;
	left: 1.5%;
	z-index: 5;
	width: 25%;
}
.travel img.month {
    position: absolute;
    z-index: 4;
    width: 90%;
    left: 2%;
}
.travel img.moto {
position: absolute;
	z-index:1;
}
.travel img.start {
position: absolute;
top:1%;
    left: 1%;
    z-index: 2;
    width: 35%;
}
.travel img.dep {
position: absolute;
    top: 32%;
    left: 59%;
    z-index: 3;
    width: 50%;
}
.travel img.hyaku {
    position: absolute;
top:66%;
left:42%;
    z-index: 7;
    width: 55%;
}
.travel img.sen {
position: absolute;
top:60%;
    left: 18.5%;
    z-index: 6;
    width: 29%;
}
.travel img.man {
    position: absolute;
top:60%;
    left: 1%;
    z-index: 5;
    width: 29%;
}
.travel img.month {
    position: absolute;
    z-index: 4;
    width: 66%;
    left: 32%;
top:1%;
}


